<div class="container">
  <div class="row">
    <select class="form-control" [(ngModel)]="selectedRequirementType" (change)="onRequirementChange()">
      <option value="1">Proyecto</option>
      <option value="2">Mejora</option>
      <option value="3">Configuración</option>
    </select>
  </div>
  <div class="row">
    <app-requirement-detail [requirementType]="selectedRequirementType"></app-requirement-detail>
  </div>
</div>


